Znane problemy z pakietami Creative Cloud w systemie macOS 10.15 Catalina

Problem z aplikacjami w wersji CC 2018 i wcześniejszymi

System Apple OS 10.15 Catalina obsługuje tylko aplikacje 64-bitowe. Jako że aplikacje w wersji CC 2018 lub wcześniejszej zawierają składniki 32-bitowe, nie będzie można ich uruchomić na urządzeniach z systemem macOS 10.15 Catalina.

Więcej informacji: Dlaczego moje aplikacje Adobe nie działają w systemie macOS 10.15 Catalina?

Przykład: Jeśli utworzy się pakiet zawierający aplikacje w wersji CC 2018 oraz CC 2019, to taki pakiet zostanie wdrożony pomyślnie. Aplikacje w wersji CC 2019 będą się uruchamiać prawidłowo. Jednak gdy użytkownicy końcowi spróbują uruchomić jedną z aplikacji w wersji CC 2018, próba ta zakończy się niepowodzeniem i zostanie wyświetlony następujący komunikat o błędzie:

Błąd systemu Catalina w przypadku aplikacji w wersji CC 2018 i wcześniejszej
Ten błąd występuje wtedy, gdy w systemie Catalina zainstalowano pakiet CCP

Problem z rozpakowywaniem pakietów

W związku ze zmianami wprowadzonym w systemie macOS 10.15 Catalina, instalatory pakietów w postaci plików zip utworzone w serwisie Admin Console przed 16 września 2019 r. nie są prawidłowo rozpakowywane na urządzeniach z systemem macOS 10.15.

Rozwiązanie

W przypadku instalacji pakietów na klientach z systemem 10.15 zaleca się wykonanie jednej z następujących czynności:

  • Wykorzystaj istniejący pakiet w serwisie Adobe Admin, aby utworzyć na jego podstawie pakiet aktualizacji.
  • Utwórz pakiet od nowa.
  • Wyodrębnij istniejący pakiet w systemie macOS starszymi niż 10.15, a dopiero potem wdróż go na urządzeniu z systemem 10.15.
Uwaga:

Jeśli korzystasz z narzędzi JAMF Casper lub MUNKI, pakiet przesłany do repozytorium będzie nadal instalować się prawidłowo zarówno na urządzeniach z systemem macOS w wersji 10.15, jak i w starszych wersjach, ponieważ instalator został już rozpakowany.

Logo Adobe

Zaloguj się na swoje konto